
.main-menu {
  width: 100%;
  background-color: rgba(255, 255, 255, .97);
  box-sizing: border-box;
  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .15);
  height: 100px;
  line-height: 100px;
  text-align: center;

  ul {
    list-style: none;
    margin: 0;
    padding: 0;
    white-space: nowrap;

    li {
      display: inline-block;
      margin: 0 10px;
      padding-top: 20px;

      a {
        text-decoration: none;
        color: rgba(0, 0, 0, .44);
        &:hover {
          color: rgba(0, 0, 0, .88);
        }
      }
    }
  }
}

